HTML {
	MARGIN-BOTTOM: 0.1em; OVERFLOW: auto; HEIGHT: 100%
}
* {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
BODY {
	BACKGROUND: #fff; FONT: 0.88em/1.5em Arial,Helvetica,Geneva,sans-serif; COLOR: #444444
}
A {
	FONT-WEIGHT: bold; COLOR: #0074bc; TEXT-DECORATION: none; outline: none
}
A:hover {
	BACKGROUND: #f3f3f3; COLOR: #444444; TEXT-DECORATION: none; outline: 0
}
A:visited {
	TEXT-DECORATION: none; outline: 0
}
A:link H3 {
	COLOR: #951400; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none; outline: 0
}
A:link IMG {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none; outline: none
}
P {
	PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
UL {
	MARGIN-TOP: 0px; PADDING-LEFT: 0px; MARGIN-LEFT: 0px; LIST-STYLE-TYPE: none
}
OL {
	MARGIN-TOP: 0px; MARGIN-LEFT: 30px
}
IMG {
	PADDING-BOTTOM: 3px; BORDER-TOP-STYLE: none; PADDING-TOP: 3px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
CODE {
	FONT-FAMILY: "Courier New", Courier, mono
}
PRE {
	FONT-FAMILY: "Courier New", Courier, mono
}
EM {
	FONT-WEIGHT: bold; BACKGROUND-COLOR: #f3f3f3; TEXT-DECORATION: underline
}
#container {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; MARGIN: 0px auto; WIDTH: 970px; PADDING-TOP: 0px
}
#header {
	BACKGROUND: none transparent scroll repeat 0% 0%; FLOAT: left; MARGIN-BOTTOM: 3px; PADDING-BOTTOM: 0.25em; WIDTH: 100%
}
#logo {
	FLOAT: left; PADDING-BOTTOM: 5px; WIDTH: 70%
}
#logo H1 A {
	COLOR: #444444
}
#logo IMG {
	PADDING-RIGHT: 10px; DISPLAY: block; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; BORDER-TOP-STYLE: none; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
#header H1 {
	DISPLAY: inline; FONT-SIZE: 3em; FLOAT: left; MARGIN: 15px 0px 0px; TEXT-TRANSFORM: uppercase; LINE-HEIGHT: 1em
}
#site-description {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 70%; COLOR: #777; PADDING-TOP: 0px
}
#site-description H2 {
	FONT-SIZE: 1.2em
}
#tag {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; FLOAT: right; PADDING-BOTTOM: 10px; WIDTH: 30%; COLOR: #9c9c9c; PADDING-TOP: 10px; TEXT-ALIGN: right; TEXT-DECORATION: none
}
#subscribe A {
	PADDING-RIGHT: 20px; PADDING-LEFT: 0px; BACKGROUND: url(images/feed-icon-14x14.png) no-repeat right top; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #777; PADDING-TOP: 0px
}
#navcontainer {
	FLOAT: left; WIDTH: 100%
}
#navcontainer UL {
	PADDING-LEFT: 0px; FLOAT: left; MARGIN-LEFT: 0px; WIDTH: 100%; COLOR: white; BACKGROUND-COLOR: #3c3c3c
}
#navcontainer UL LI {
	DISPLAY: inline; TEXT-TRANSFORM: uppercase
}
#navcontainer UL LI A {
	BORDER-RIGHT: #fff 1px solid; PADDING-RIGHT: 1em; PADDING-LEFT: 1em; FLOAT: left; PADDING-BOTTOM: 0.2em; COLOR: white; PADDING-TOP: 0.2em; BACKGROUND-COLOR: #3c3c3c; TEXT-DECORATION: none
}
#navcontainer UL LI A:hover {
	COLOR: #eee; BACKGROUND-COLOR: #494949
}
.headright {
	FLOAT: right; BORDER-LEFT: #fff 1px solid
}
#navcontainer UL.navlist LI.headright A {
	BORDER-RIGHT-WIDTH: 0px
}
#slickbox {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 0.9em; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px auto; TEXT-TRANSFORM: lowercase; WIDTH: 100%; PADDING-TOP: 0px; POSITION: relative
}
#slickbox H4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 3px; TEXT-TRANSFORM: uppercase; PADDING-TOP: 3px
}
#slickcats {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 100%; PADDING-TOP: 0px; POSITION: relative
}
UL.headcats {
	MARGIN: 10px 0px 0px; WIDTH: 100%; COLOR: #444444; HEIGHT: auto; TEXT-ALIGN: left
}
UL.headcats LI {
	DISPLAY: block; FLOAT: left; WIDTH: 22%; MARGIN-RIGHT: 3%; BORDER-BOTTOM: #ddd 1px solid; LIST-STYLE-TYPE: none; TEXT-ALIGN: right
}
UL.headcats LI:hover {
	BACKGROUND: #f3f3f3
}
UL.headcats LI A {
	FLOAT: left; COLOR: #333
}
UL.headcats LI A:hover {
	BACKGROUND: #f3f3f3; COLOR: #444444
}
#entries {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 15px; WIDTH: 550px; LINE-HEIGHT: 1.7em; PADDING-TOP: 8px
}
.post {
	MARGIN-BOTTOM: 2em
}
.post UL {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; MARGIN: 1px 5px 7px 15px; PADDING-TOP: 5px; LIST-STYLE-TYPE: square
}
.post LI {
	MARGIN-BOTTOM: 3px
}
H1 {
	MARGIN-TOP: 2.5em; DISPLAY: inline; FONT-SIZE: 2em; MARGIN-BOTTOM: 0.2em; TEXT-TRANSFORM: uppercase; LINE-HEIGHT: 1em
}
DIV#entries H2 {
	MARGIN-TOP: 2.5em; DISPLAY: inline; FONT-SIZE: 2em; MARGIN-BOTTOM: 0.2em; TEXT-TRANSFORM: uppercase; LINE-HEIGHT: 1em
}
DIV#entries H2 A {
	COLOR: #444444
}
H3 {
	MARGIN-TOP: 2.5em; FONT-WEIGHT: bold; FONT-SIZE: 1em; MARGIN-BOTTOM: 0.2em; TEXT-TRANSFORM: uppercase; COLOR: #34353e; BORDER-BOTTOM: silver 1px solid; LETTER-SPACING: 0.2em
}
#entries H3 {
	CLEAR: both; MARGIN-TOP: 1em; PADDING-TOP: 1em
}
DIV#entries H1.big {
	MARGIN-BOTTOM: 1.5em
}
.post H3 {
	MARGIN-BOTTOM: -0.5em; LETTER-SPACING: normal; BORDER-BOTTOM-STYLE: none
}
BLOCKQUOTE {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; MARGIN: 15px 0px; PADDING-TOP: 10px; BACKGROUND-COLOR: #f3f3f3
}
.big {
	DISPLAY: inline; FONT-SIZE: 3em
}
.results_content {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0.5em; PADDING-TOP: 0px; BORDER-BOTTOM: silver 1px solid
}
SPAN.archive-meta {
	FONT-SIZE: 0.9em
}
A.archive-permalink {
	DISPLAY: block; FONT-SIZE: 1.2em; COLOR: #444444
}
.except {
	MARGIN-TOP: 1em
}
DIV.results_date {
	MARGIN-TOP: 0.5em; FONT-SIZE: 0.9em
}
.archlist {
	FLOAT: left; WIDTH: 100%; COLOR: #333
}
UL.archlist LI {
	DISPLAY: block; FLOAT: left; WIDTH: 215px; MARGIN-RIGHT: 10px; LIST-STYLE-TYPE: none
}
UL.archlist LI A {
	FLOAT: left; MARGIN-RIGHT: 3px
}
UL.archlist LI A:hover {
	BACKGROUND: #f3f3f3; COLOR: #444444
}
DIV.post P IMG {
	MAX-WIDTH: 550px
}
DIV.post-tags {
	MARGIN: 0.25em 0px
}
#sidebar {
	PADDING-RIGHT: 0px; MARGIN-TOP: 1.5em; PADDING-LEFT: 0px; FONT-SIZE: 0.9em; FLOAT: right; PADDING-BOTTOM: 25px; WIDTH: 390px; LINE-HEIGHT: 1.5em; PADDING-TOP: 0px
}
#sidebar IMG {
	MAX-WIDTH: 390px
}
INPUT#s {
	FONT-SIZE: 12px; MARGIN: 0px 2px 5px 0px; WIDTH: 120px
}
INPUT#s2 {
	FONT-SIZE: 12px; MARGIN: 5px 2px 5px 0px; WIDTH: 140px
}
#searchsubmit {
	MARGIN-BOTTOM: 5px
}
TABLE#wp-calendar {
	WIDTH: 100%
}
H2.widgettitle {
	MARGIN-TOP: 2.5em; FONT-WEIGHT: bold; FONT-SIZE: 1em; MARGIN-BOTTOM: 0.2em; TEXT-TRANSFORM: uppercase; COLOR: #34353e; BORDER-BOTTOM: silver 1px solid; LETTER-SPACING: 0.2em
}
#sidebar H3 {
	MARGIN-TOP: 1em; FONT-WEIGHT: bold; FONT-SIZE: 1.2em; MARGIN-BOTTOM: 0.2em; TEXT-TRANSFORM: uppercase; COLOR: #34353e; BORDER-BOTTOM: silver 1px solid; LETTER-SPACING: 0.2em
}
#sidebar LI {
	MARGIN-TOP: 0.1em; PADDING-LEFT: 0px; MARGIN-LEFT: 0px
}
#sidebarleft {
	FLOAT: left; WIDTH: 180px
}
#sidebarright {
	FLOAT: right; WIDTH: 180px
}
#sidebarright IMG {
	MAX-WIDTH: 180px
}
#sidebarleft IMG {
	MAX-WIDTH: 180px
}
#sidebar LI {
	MARGIN-TOP: 0.1em; PADDING-LEFT: 0px; MARGIN-LEFT: 0px
}
#sidebar P {
	PADDING-RIGHT: 5px; MARGIN-TOP: 1px; DISPLAY: block; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; BACKGROUND-COLOR: #f3f3f3
}
#searchform DIV {
	PADDING-LEFT: 0px; MARGIN: 0.5em 0px
}
DIV.textwidget {
	PADDING-RIGHT: 5px; DISPLAY: block; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; MARGIN: 0.5em 0px; PADDING-TOP: 5px; BACKGROUND-COLOR: #f3f3f3
}
#sidebarright LI A IMG {
	BORDER-RIGHT: silver 3px solid; PADDING-RIGHT: 5px; BORDER-TOP: silver 3px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; MARGIN: 7px 3px; BORDER-LEFT: silver 3px solid; PADDING-TOP: 5px; BORDER-BOTTOM: silver 3px solid
}
.flickr {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px auto; WIDTH: 100%; PADDING-TOP: 0px
}
.flickr LI {
	PADDING-TOP: 5px
}
#sidebarleft LI A IMG {
	BORDER-RIGHT: silver 2px solid; PADDING-RIGHT: 4px; BORDER-TOP: silver 2px solid; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; MARGIN: 3px 0px; BORDER-LEFT: silver 2px solid; PADDING-TOP: 4px; BORDER-BOTTOM: silver 2px solid
}
.flickr LI IMG {
	BORDER-RIGHT: silver 2px solid; PADDING-RIGHT: 4px; BORDER-TOP: silver 2px solid; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; MARGIN: 3px 0px; BORDER-LEFT: silver 2px solid; PADDING-TOP: 4px; BORDER-BOTTOM: silver 2px solid
}
DIV.post-meta {
	FONT-SIZE: 0.9em; COLOR: #777
}
DIV.bottom-nav {
	FLOAT: left; MARGIN: 1em 0px
}
.comments_tiny {
	COLOR: #b8b8b8; BORDER-BOTTOM: silver 1px solid
}
.alt {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; BACKGROUND: #f3f3f3; PADDING-BOTTOM: 10px; MARGIN: 0px; PADDING-TOP: 10px
}
.commentlist {
	MARGIN-TOP: 0px
}
.commentlist LI {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; MARGIN: 5px 0px 0px; BORDER-LEFT: #ccc 1px solid; PADDING-TOP: 10px; BORDER-BOTTOM: #ccc 1px solid
}
#commentform P {
	MARGIN: 5px 0px
}
.nocomments {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; TEXT-ALIGN: center
}
.commentmetadata {
	DISPLAY: block; MARGIN: 0px
}
LI.comment {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; PADDING-BOTTOM: 10px; PADDING-TOP: 10px; LIST-STYLE-TYPE: none
}
.commentlist P {
	FONT-WEIGHT: normal; MARGIN: 5px 0px; TEXT-TRANSFORM: none; LINE-HEIGHT: 1.5em
}
#commentform {
	MARGIN-TOP: 30px
}
.commentmetadata {
	FONT-WEIGHT: normal
}
SMALL {
	COLOR: #777
}
#sidebar UL UL LI {
	COLOR: #777
}
#sidebar UL OL LI {
	COLOR: #777
}
.nocomments {
	COLOR: #777
}
.postmetadata {
	COLOR: #777
}
BLOCKQUOTE {
	COLOR: #777
}
STRIKE {
	COLOR: #777
}
DIV.comment-invitation {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px; BACKGROUND-COLOR: #f3f3f3
}
DIV.comment-invitation P {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 0.3em; WIDTH: 100%; PADDING-TOP: 0px
}
.text {
	DISPLAY: block; FLOAT: left; WIDTH: 65px
}
INPUT.textfield#author {
	PADDING-TOP: 3px
}
SPAN.allowed-tags {
	FONT-SIZE: 0.9em; COLOR: #777
}
#pages UL LI.page_item UL LI.page_item {
	MARGIN-LEFT: 0.5em
}
.content {
	PADDING-LEFT: 5px; FONT-WEIGHT: normal; MARGIN-BOTTOM: 25px
}
.commentbox {
	WIDTH: 99%; HEIGHT: 120px
}
#footer {
	CLEAR: both; FONT-SIZE: 0.9em; WIDTH: 900px; HEIGHT: auto; TEXT-ALIGN: center; TEXT-DECORATION: none
}
#footer A {
	COLOR: white; BACKGROUND-COLOR: #3c3c3c; TEXT-DECORATION: none
}
#footerinfo {
	PADDING-RIGHT: 10px; DISPLAY: inline; PADDING-LEFT: 10px; FONT-SIZE: 0.9em; FLOAT: left; PADDING-BOTTOM: 10px; WIDTH: 100%; COLOR: #9c9c9c; PADDING-TOP: 10px; BACKGROUND-COLOR: #3c3c3c; TEXT-ALIGN: left
}
.left {
	DISPLAY: inline; FLOAT: left
}
.right {
	DISPLAY: inline; FLOAT: right
}
.clear {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 0.8em; PADDING-BOTTOM: 20px; MARGIN: 0px; COLOR: #9c9c9c; PADDING-TOP: 0px; TEXT-ALIGN: center
}
.imgleft {
	FLOAT: left; MARGIN-BOTTOM: 10px; MARGIN-RIGHT: 10px
}
.imgright {
	FLOAT: right; MARGIN-BOTTOM: 10px; MARGIN-LEFT: 10px
}
IMG.frame {
	BORDER-RIGHT: #dee4e5 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #dee4e5 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; BORDER-LEFT: #dee4e5 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #dee4e5 1px solid
}
IMG.center {
	DISPLAY: block; MARGIN: 0px auto; TEXT-ALIGN: center
}
IMG.alignleft {
	PADDING-RIGHT: 0.5em; PADDING-LEFT: 0.5em; FLOAT: left; PADDING-BOTTOM: 0.5em; PADDING-TOP: 0.9em
}
IMG.alignright {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0.5em; FLOAT: right; PADDING-BOTTOM: 0.5em; PADDING-TOP: 0.9em
}
IMG.left {
	PADDING-RIGHT: 0.5em; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0.5em; PADDING-TOP: 0px
}
IMG.right {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0.5em; FLOAT: right; PADDING-BOTTOM: 0.5em; PADDING-TOP: 0px
}
IMG.wp-smiley {
	
}
P.akpc_pop {
	FONT-SIZE: 0.8em
}
A.more-link {
	DISPLAY: block
}
#wp-calendar TBODY TR TD {
	TEXT-ALIGN: center
}
